Bug 92122 - templates tab broken
templates tab broken
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: Archit Shah
Jon Orris
:
Depends On:
Blocks: 88926
  Show dependency treegraph
 
Reported: 2003-06-02 18:23 EDT by Richard Li
Modified: 2007-04-18 12:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-03 13:22:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Li 2003-06-02 18:23:36 EDT
Click on templates tab. Get:

-*-*-*-*-*- Begin Error Report -*-*-*-*-*-
-*-*-*- ACS Error Report Code:
conundrum.boston.redhat.com:9006:6bba1448:f58a990b44 -*-*-*-
-*-*-*- Message:  (root cause: cursor does not fetch path: link.useContext) -*-*-*-

-*-*-*- Section: HTTP headers -*-*-*-
Accept:
text/xml,application/xml,application/xhtml+xml,text/html;q=0.9,text/plain;q=0.8,video/x-mng,image/png,image/jpeg,image/gif;q=0.2,*/*;q=0.1
Accept-Charset: ISO-8859-1,utf-8;q=0.7,*;q=0.7
Accept-Encoding: gzip,deflate,compress;q=0.9
Accept-Language: en-us,en;q=0.5
Connection: keep-alive
Cookie: JSESSIONID=aNbnSM7UcHP-;
ad_user_login=9!1149194703439!SR7DPE14NNtnzfXOEOcoJg==
Host: conundrum.boston.redhat.com:9006
Keep-Alive: 300
Referer:
http://conundrum.boston.redhat.com:9006/ccm/content/admin/item.jsp?bbp.1451.sel=6062&bbp.1232.sel=6052&bbp.3.pane=4&bbp.1054.sel=6043&bbp.2463.d=asc&bbp.2245.col=0&bbp.8.stack=2394&bbp.876.sel=6034&bbp.2231.stack=%5E2264%5E2263&bbp.972.sel=6039&bbp.214.sel=6023&bbp.410.sel=6029&bbp.1131.sel=6047&bbp.v=5&bbp.s=3&item_id=15001&bbp.i=bk3ivvozpm28aboj7o898lepcc67qiuxo3zqdcttfnj230zhd8xwj455i3hjib2d5mrvtf0xqo13wfm21gtxsdutol0atnkbhiuebz76klevf9ox6sastg87qpm6fhsfk1ksf9prmb4s1rz7a5egxyd0zi7ddsksn4c3wwjcovulvassh24xjm2i2d3naxunn8aa4djioeku3f9d10b55qp3ag0cnn8p4mdih0wmvr7ycvt72ooobx4gklffcyj46usnrtkhnhlidnpfz7dvnmnx03qickj445xf9mvst78bvjalpkjdznuds0ii67md2yq7xsd4hyjijtv6f8qyona0egt0iinnkk94galls9j9duwdelmq0xff86qx43nuyj542b3trsvpgyw9b4sly4fclfqktgpa61uc1xdjb6og61t434p8paq9j01mu9wkxdw2z1jk2tq6edljls4d9lxfewxcs0&bbp.31.sel=6014&bbp.e=select&bbp.2022.col=2&bbp.1345.sel=6057&bbp.106.sel=6018&bbp.2245.row=15015&bbp.1937.sel=6068&bbp.2211.d=asc&bbp.2031.sel=6074&g11n.enc=ISO-8859-1&bbp.2228.stack=2231&bbp.2476.d=asc&g11n.enc=ISO-8859-1
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4b) Gecko/20030516
Mozilla Firebird/0.6

-*-*-*- Section: Cookies -*-*-*-
JSESSIONID: aNbnSM7UcHP- (expires: -1)
ad_user_login: 9!1149194703439!SR7DPE14NNtnzfXOEOcoJg== (expires: -1)

-*-*-*- Section: CCM User -*-*-*-
Party not logged in

-*-*-*- Section: Stack trace -*-*-*-
com.arsdigita.persistence.PersistenceException:  (root cause:
com.arsdigita.persistence.proto.NotFetchedException: cursor does not fetch path:
link.useContext)
	at com.arsdigita.persistence.DataQueryImpl.get(DataQueryImpl.java(Compiled Code))
	at com.arsdigita.persistence.DataQueryDecorator.get(DataQueryDecorator.java:67)
	at
com.arsdigita.persistence.DataQueryDataCollectionAdapter.get(DataQueryDataCollectionAdapter.java:136)
	at com.arsdigita.cms.ItemTemplateMapping$1.get(ItemTemplateMapping.java:168)
	at
com.arsdigita.persistence.DataQueryDataCollectionAdapter.getLinkAttribute(DataQueryDataCollectionAdapter.java:128)
	at com.arsdigita.cms.ItemTemplateMapping$1.get(ItemTemplateMapping.java:166)
	at
com.arsdigita.toolbox.ui.DataTable$DataQueryTableModel.getKeyAt(DataTable.java:801)
	at com.arsdigita.bebop.Table.generateXML(Table.java:719)
	at com.arsdigita.bebop.SimpleContainer.generateXML(SimpleContainer.java:245)
	at com.arsdigita.bebop.SimpleContainer.generateXML(SimpleContainer.java:245)
	at com.arsdigita.bebop.SegmentedPanel$Segment.generateXML(SegmentedPanel.java:241)
	at com.arsdigita.bebop.SimpleContainer.generateXML(SimpleContainer.java:245)
	at com.arsdigita.bebop.SegmentedPanel.generateXML(SegmentedPanel.java:155)
	at com.arsdigita.toolbox.ui.LayoutPanel.section(LayoutPanel.java:88)
	at com.arsdigita.toolbox.ui.LayoutPanel.generateXML(LayoutPanel.java:73)
	at com.arsdigita.bebop.SimpleContainer.generateXML(SimpleContainer.java:245)
	at com.arsdigita.bebop.SimpleContainer.generateXML(SimpleContainer.java:245)
	at com.arsdigita.bebop.TabbedPane.generateXML(TabbedPane.java:444)
	at com.arsdigita.bebop.SimpleContainer.generateXML(SimpleContainer.java:245)
	at com.arsdigita.bebop.Page.generateXML(Page.java:639)
	at com.arsdigita.bebop.Page.buildDocument(Page.java:737)
	at com.arsdigita.cms.dispatcher.CMSPage$1.excurse(CMSPage.java:251)
	at com.arsdigita.cms.CMSExcursion.run(CMSExcursion.java:71)
	at com.arsdigita.cms.dispatcher.CMSPage.dispatch(CMSPage.java:259)
	at
_packages._content_22dsection._www._admin._item__jsp._jspService(_item__jsp.java:59)
	at com.caucho.jsp.JavaPage.service(JavaPage.java:75)
	at com.caucho.jsp.Page.subservice(Page.java:485)
	at com.caucho.server.http.FilterChainPage.doFilter(FilterChainPage.java:182)
	at com.caucho.server.http.Invocation.service(Invocation.java:312)
	at com.caucho.server.http.QRequestDispatcher.forward(QRequestDispatcher.java:213)
	at com.caucho.server.http.QRequestDispatcher.forward(QRequestDispatcher.java:100)
	at com.caucho.server.http.QRequestDispatcher.forward(QRequestDispatcher.java:77)
	at
com.arsdigita.dispatcher.DispatcherHelper.forwardHelper(DispatcherHelper.java:174)
	at
com.arsdigita.dispatcher.DispatcherHelper.forwardRequestByPath(DispatcherHelper.java:203)
	at
com.arsdigita.dispatcher.DispatcherHelper.forwardRequestByPath(DispatcherHelper.java:216)
	at
com.arsdigita.cms.dispatcher.FileDispatcher.chainedDispatch(FileDispatcher.java:61)
	at com.arsdigita.dispatcher.DispatcherChain.dispatch(DispatcherChain.java:74)
	at
com.arsdigita.cms.ContentSectionServlet.doService(ContentSectionServlet.java:142)
	at
com.arsdigita.web.BaseApplicationServlet$1.excurse(BaseApplicationServlet.java:119)
	at com.arsdigita.kernel.KernelExcursion.run(KernelExcursion.java:57)
	at
com.arsdigita.web.BaseApplicationServlet.doService(BaseApplicationServlet.java:113)
	at com.arsdigita.web.BaseServlet$1.excurse(BaseServlet.java:128)
	at com.arsdigita.kernel.KernelExcursion.run(KernelExcursion.java:57)
	at com.arsdigita.web.BaseServlet.internalService(BaseServlet.java:104)
	at com.arsdigita.web.BaseServlet.doGet(BaseServlet.java:205)
	at javax.servlet.http.HttpServlet.service(HttpServlet.java:126)
	at javax.servlet.http.HttpServlet.service(HttpServlet.java:103)
	at com.caucho.server.http.FilterChainServlet.doFilter(FilterChainServlet.java:96)
	at com.caucho.server.http.Invocation.service(Invocation.java:312)
	at com.caucho.server.http.QRequestDispatcher.forward(QRequestDispatcher.java:213)
	at com.caucho.server.http.QRequestDispatcher.forward(QRequestDispatcher.java:100)
	at com.caucho.server.http.QRequestDispatcher.forward(QRequestDispatcher.java:77)
	at com.arsdigita.web.BaseDispatcher.forward(BaseDispatcher.java:212)
	at com.arsdigita.web.BaseDispatcher.forward(BaseDispatcher.java:198)
	at com.arsdigita.web.BaseDispatcher.dispatch(BaseDispatcher.java:130)
	at com.arsdigita.web.DispatcherServlet.service(DispatcherServlet.java:136)
	at com.caucho.server.http.FilterChainServlet.doFilter(FilterChainServlet.java:96)
	at com.caucho.server.http.Invocation.service(Invocation.java:312)
	at com.caucho.server.http.HttpRequest.handleRequest(HttpRequest.java:221)
	at com.caucho.server.http.HttpRequest.handleConnection(HttpRequest.java:163)
	at com.caucho.server.TcpConnection.run(TcpConnection.java:137)
	at java.lang.Thread.run(Thread.java:512)
Root cause: 
com.arsdigita.persistence.proto.NotFetchedException: cursor does not fetch path:
link.useContext
	at com.arsdigita.persistence.proto.Cursor.get(Cursor.java(Compiled Code))
	at com.arsdigita.persistence.DataQueryImpl.get(DataQueryImpl.java(Compiled Code))
	at com.arsdigita.persistence.DataQueryDecorator.get(DataQueryDecorator.java:67)
	at
com.arsdigita.persistence.DataQueryDataCollectionAdapter.get(DataQueryDataCollectionAdapter.java:136)
	at com.arsdigita.cms.ItemTemplateMapping$1.get(ItemTemplateMapping.java:168)
	at
com.arsdigita.persistence.DataQueryDataCollectionAdapter.getLinkAttribute(DataQueryDataCollectionAdapter.java:128)
	at com.arsdigita.cms.ItemTemplateMapping$1.get(ItemTemplateMapping.java:166)
	at
com.arsdigita.toolbox.ui.DataTable$DataQueryTableModel.getKeyAt(DataTable.java:801)
	at com.arsdigita.bebop.Table.generateXML(Table.java:719)
	at com.arsdigita.bebop.SimpleContainer.generateXML(SimpleContainer.java:245)
	at com.arsdigita.bebop.SimpleContainer.generateXML(SimpleContainer.java:245)
	at com.arsdigita.bebop.SegmentedPanel$Segment.generateXML(SegmentedPanel.java:241)
	at com.arsdigita.bebop.SimpleContainer.generateXML(SimpleContainer.java:245)
	at com.arsdigita.bebop.SegmentedPanel.generateXML(SegmentedPanel.java:155)
	at com.arsdigita.toolbox.ui.LayoutPanel.section(LayoutPanel.java:88)
	at com.arsdigita.toolbox.ui.LayoutPanel.generateXML(LayoutPanel.java:73)
	at com.arsdigita.bebop.SimpleContainer.generateXML(SimpleContainer.java:245)
	at com.arsdigita.bebop.SimpleContainer.generateXML(SimpleContainer.java:245)
	at com.arsdigita.bebop.TabbedPane.generateXML(TabbedPane.java:444)
	at com.arsdigita.bebop.SimpleContainer.generateXML(SimpleContainer.java:245)
	at com.arsdigita.bebop.Page.generateXML(Page.java:639)
	at com.arsdigita.bebop.Page.buildDocument(Page.java:737)
	at com.arsdigita.cms.dispatcher.CMSPage$1.excurse(CMSPage.java:251)
	at com.arsdigita.cms.CMSExcursion.run(CMSExcursion.java:71)
	at com.arsdigita.cms.dispatcher.CMSPage.dispatch(CMSPage.java:259)
	at
_packages._content_22dsection._www._admin._item__jsp._jspService(_item__jsp.java:59)
	at com.caucho.jsp.JavaPage.service(JavaPage.java:75)
	at com.caucho.jsp.Page.subservice(Page.java:485)
	at com.caucho.server.http.FilterChainPage.doFilter(FilterChainPage.java:182)
	at com.caucho.server.http.Invocation.service(Invocation.java:312)
	at com.caucho.server.http.QRequestDispatcher.forward(QRequestDispatcher.java:213)
	at com.caucho.server.http.QRequestDispatcher.forward(QRequestDispatcher.java:100)
	at com.caucho.server.http.QRequestDispatcher.forward(QRequestDispatcher.java:77)
	at
com.arsdigita.dispatcher.DispatcherHelper.forwardHelper(DispatcherHelper.java:174)
	at
com.arsdigita.dispatcher.DispatcherHelper.forwardRequestByPath(DispatcherHelper.java:203)
	at
com.arsdigita.dispatcher.DispatcherHelper.forwardRequestByPath(DispatcherHelper.java:216)
	at
com.arsdigita.cms.dispatcher.FileDispatcher.chainedDispatch(FileDispatcher.java:61)
	at com.arsdigita.dispatcher.DispatcherChain.dispatch(DispatcherChain.java:74)
	at
com.arsdigita.cms.ContentSectionServlet.doService(ContentSectionServlet.java:142)
	at
com.arsdigita.web.BaseApplicationServlet$1.excurse(BaseApplicationServlet.java:119)
	at com.arsdigita.kernel.KernelExcursion.run(KernelExcursion.java:57)
	at
com.arsdigita.web.BaseApplicationServlet.doService(BaseApplicationServlet.java:113)
	at com.arsdigita.web.BaseServlet$1.excurse(BaseServlet.java:128)
	at com.arsdigita.kernel.KernelExcursion.run(KernelExcursion.java:57)
	at com.arsdigita.web.BaseServlet.internalService(BaseServlet.java:104)
	at com.arsdigita.web.BaseServlet.doGet(BaseServlet.java:205)
	at javax.servlet.http.HttpServlet.service(HttpServlet.java:126)
	at javax.servlet.http.HttpServlet.service(HttpServlet.java:103)
	at com.caucho.server.http.FilterChainServlet.doFilter(FilterChainServlet.java:96)
	at com.caucho.server.http.Invocation.service(Invocation.java:312)
	at com.caucho.server.http.QRequestDispatcher.forward(QRequestDispatcher.java:213)
	at com.caucho.server.http.QRequestDispatcher.forward(QRequestDispatcher.java:100)
	at com.caucho.server.http.QRequestDispatcher.forward(QRequestDispatcher.java:77)
	at com.arsdigita.web.BaseDispatcher.forward(BaseDispatcher.java:212)
	at com.arsdigita.web.BaseDispatcher.forward(BaseDispatcher.java:198)
	at com.arsdigita.web.BaseDispatcher.dispatch(BaseDispatcher.java:130)
	at com.arsdigita.web.DispatcherServlet.service(DispatcherServlet.java:136)
	at com.caucho.server.http.FilterChainServlet.doFilter(FilterChainServlet.java:96)
	at com.caucho.server.http.Invocation.service(Invocation.java:312)
	at com.caucho.server.http.HttpRequest.handleRequest(HttpRequest.java:221)
	at com.caucho.server.http.HttpRequest.handleConnection(HttpRequest.java:163)
	at com.caucho.server.TcpConnection.run(TcpConnection.java:137)
	at java.lang.Thread.run(Thread.java:512)


-*-*-*- Section: Servlet attributes -*-*-*-
com.arsdigita.bebop.PageState: com.arsdigita.bebop.PageState@7ab9d464 = {
m_page = com.arsdigita.cms.ui.ContentItemPage@31cf9451,
m_request = com.caucho.server.http.DispatchRequest@68fb1448,
m_response = com.caucho.server.http.HttpResponse@2d549448,
m_pageState = com.arsdigita.bebop.FormData@7abbd464 = {
m_parameterDataValues = {bbp.44.sel={null, []}, bbp.642.col={null, []},
bbp.1451.sel={6062, []}, bbp.1173.sel={null, []}, bbp.39.row={null, []},
bbp.1358.sel={null, []}, bbp.107.stack={null, []}, bbp.119.sel={null, []},
bbp.1391.sel={null, []}, bbp.252.sel={null, []}, bbp.298.row={null, []},
bbp.1815.col={null, []}, bbp.1107.sel={null, []}, bbp.2280.row={null, []},
bbp.2141.sel={null, []}, bbp.1459.col={null, []}, imageParam={null, []},
bbp.1353.row={null, []}, bbp.114.row={null, []}, bbp.2199.sel={null, []},
bbp.97.row={null, []}, bbp.290.kw={null, []}, bbp.1388.col={null, []},
bbp.1805.row={null, []}, bbp.1442.row={null, []}, bbp.867.col={null, []},
bbp.1055.stack={null, []}, bbp.2476.mid={null, []}, bbp.249.col={null, []},
bbp.277.sel={null, []}, bbp.1081.col={null, []}, bbp.1243.sel={null, []},
bbp.138.col={null, []}, bbp.1065.sel={null, []}, bbp.442.type={null, []},
bbp.1729.col={null, []}, bbp.1950.sel={null, []}, bbp.1232.sel={6052, []},
bbp.1945.row={null, []}, bbp.1170.col={null, []}, bbp.963.col={null, []},
bbp.3.pane={6, []}, bbp.1054.sel={6043, []}, bbp.1633.col={null, []},
bbp.2289.col={null, []}, bbp.1321.sel={null, []}, bbp.2322.sel={null, []},
bbp.2044.sel={null, []}, bbp.2039.row={null, []}, bbp.1233.stack={null, []},
bbp.1094.sel={null, []}, bbp.887.sel={null, []}, bbp.205.col={null, []},
bbp.2463.o={null, []}, bbp.1183.sel={null, []}, bbp.2103.kw={null, []},
bbp.2463.d={asc, []}, bbp.2463.c={null, []}, bbp.914.sel={null, []},
bbp.2418.sel={null, []}, bbp.2168.row={null, []}, bbp.1478.control={null, []},
bbp.7.stack={null, []}, bbp.2245.col={0, []}, bbp.1913.sel={null, []},
bbp.512.col={null, []}, bbp.262.sel={null, []},
bbp.8.stack={[Ljava.lang.Integer;@73991464, []}, bbp.347.kw={null, []},
bbp.401.col={null, []}, bbp.1223.row={null, []}, bbp.1691.col={null, []},
bbp.2463.col={null, []}, bbp.1045.row={null, []}, bbp.1122.col={null, []},
bbp.1808.type={null, []}, bbp.642.row={null, []}, bbp.876.sel={6034, []},
bbp.1240.col={null, []}, bbp.1286.sel={null, []}, bbp.2336.sel={null, []},
bbp.1062.col={null, []}, return_url={null, []}, bbp.983.sel={null, []},
bbp.2231.stack={[Ljava.lang.Integer;@7346d464, []}, bbp.22.col={null, []},
bbp.877.stack={null, []}, bbp.972.sel={6039, []}, bbp.2396.stack={null, []},
bbp.1336.col={null, []}, bbp.1938.stack={null, []}, bbp.766.col={null, []},
bbp.884.col={null, []}, bbp.1971.sel={null, []}, bbp.1464.sel={null, []},
bbp.411.stack={null, []}, bbp.1459.row={null, []}, bbp.225.sel={null, []},
bbp.214.sel={6023, []}, bbp.2065.sel={null, []}, bbp.911.col={null, []},
bbp.1388.row={null, []}, bbp.867.row={null, []}, bbp.271.image_asset={null, []},
bbp.437.control={null, []}, bbp.756.row={null, []}, bbp.249.row={null, []},
bbp.1928.col={null, []}, bbp.1081.row={null, []}, bbp.421.sel={null, []},
bbp.138.row={null, []}, bbp.2483.sel={null, []}, bbp.1729.row={null, []},
bbp.1142.sel={null, []}, bbp.410.sel={6029, []}, bbp.1968.col={null, []},
bbp.2444.col={null, []}, bbp.1170.row={null, []}, bbp.1031.sel={null, []},
bbp.963.row={null, []}, bbp.1561.col={null, []}, bbp.1283.col={null, []},
bbp.2361.sel={null, []}, bbp.1633.row={null, []}, bbp.1131.sel={6047, []},
bbp.924.sel={null, []}, bbp.2289.row={null, []}, bbp.1452.stack={null, []},
bbp.584.col={null, []}, bbp.v={null, []}, bbp.355.col={null, []},
bbp.980.col={null, []}, bbp.s={null, []}, bbp.2255.col={null, []},
bbp.42.sel={null, []}, item_id={15001, []}, bbp.205.row={null, []},
bbp.1356.sel={null, []}, bbp.i={{4, 5, 6, 7, 8, 9, 17, 33, 34, 35, 38, 91, 92,
108, 109, 110, 113, 133, 134, 135, 136, 198, 199, 200, 216, 217, 218, 221, 247,
248, 274, 275, 289, 315, 316, 317, 346, 395, 396, 412, 413, 414, 417, 439, 440,
451, 452, 453, 454, 455, 456, 457, 458, 459, 460, 461, 462, 758, 771, 772, 773,
774, 775, 861, 862, 878, 879, 880, 883, 909, 910, 958, 974, 975, 976, 979, 1040,
1056, 1057, 1058, 1061, 1079, 1080, 1116, 1117, 1133, 1134, 1135, 1138, 1168,
1169, 1217, 1218, 1234, 1235, 1236, 1239, 1281, 1282, 1330, 1331, 1347, 1348,
1349, 1352, 1386, 1387, 1435, 1436, 1437, 1453, 1454, 1455, 1458, 1480, 1481,
1500, 1501, 1502, 1503, 1504, 1505, 1506, 1507, 1508, 1509, 1510, 1511, 1807,
1820, 1821, 1822, 1823, 1824, 1922, 1923, 1939, 1940, 1941, 1944, 1966, 1967,
2014, 2016, 2017, 2033, 2034, 2035, 2038, 2060, 2061, 2087, 2088, 2102, 2128,
2129, 2130, 2159, 2201, 2202, 2223, 2224, 2225, 2226, 2227, 2229, 2230, 2231,
2232, 2233, 2234, 2235, 2262, 2265, 2393, 2394, 2395, 2397, 2398, 2456, 2468,
2469}, []}, bbp.1981.sel={null, []}, bbp.117.sel={null, []},
bbp.2088.chim={null, []}, bbp.328.sel={null, []}, bbp.31.sel={6014, []},
bbp.1245.sel={null, []}, bbp.e={null, []}, bbp.418.col={null, []},
bbp.82.sel={null, []}, bbp.680.col={null, []}, bbp.2022.col={2, []},
bbp.1296.sel={null, []}, bbp.1067.sel={null, []}, bbp.222.col={null, []},
bbp.1345.sel={6057, []}, bbp.106.sel={6018, []}, bbp.1139.col={null, []},
bbp.2006.sel={null, []}, bbp.2245.row={15015, []}, bbp.512.row={null, []},
bbp.2062.col={null, []}, bbp.2111.col={null, []}, bbp.2090.sel={null, []},
bbp.2407.col={null, []}, bbp.2386.sel={null, []}, textParam={null, []},
bbp.401.row={null, []}, bbp.949.sel={null, []}, bbp.1691.row={null, []},
bbp.2211.col={null, []}, bbp.1948.sel={null, []}, bbp.1483.type={null, []},
bbp.1122.row={null, []}, bbp.889.sel={null, []}, bbp.39.col={null, []},
bbp.1240.row={null, []}, bbp.1062.row={null, []}, bbp.1937.sel={6068, []},
bbp.386.sel={null, []}, bbp.215.stack={null, []}, bbp.2032.stack={null, []},
bbp.2075.sel={null, []}, bbp.1401.sel={null, []}, bbp.32.stack={null, []},
bbp.1208.sel={null, []}, bbp.22.row={null, []}, bbp.298.col={null, []},
bbp.2476.col={null, []}, bbp.1336.row={null, []}, bbp.2280.col={null, []},
bbp.317.chim={null, []}, bbp.2211.o={null, []}, bbp.884.row={null, []},
bbp.1353.col={null, []}, bbp.114.col={null, []}, bbp.2211.d={asc, []},
bbp.2042.sel={null, []}, bbp.97.col={null, []}, content_type={null, []},
bbp.911.row={null, []}, bbp.1346.stack={null, []}, bbp.1442.col={null, []},
bbp.2471.sel={null, []}, bbp.2031.sel={6074, []}, bbp.985.sel={null, []},
bbp.2084.image_asset={null, []}, bbp.1928.row={null, []}, bbp.1426.sel={null,
[]}, bbp.189.sel={null, []}, bbp.1945.col={null, []}, bbp.759.type={null, []},
bbp.275.chim={null, []}, bbp.973.stack={null, []}, bbp.1968.row={null, []},
bbp.2444.row={null, []}, bbp.227.sel={null, []}, bbp.1561.row={null, []},
bbp.1283.row={null, []}, bbp.584.row={null, []}, bbp.355.row={null, []},
bbp.2039.col={null, []}, bbp.980.row={null, []}, bbp.2255.row={null, []},
g11n.enc={ISO-8859-1, []}, bbp.2228.stack={[Ljava.lang.Integer;@732dd464, []},
bbp.423.sel={null, []}, bbp.418.row={null, []}, bbp.2160.kw={null, []},
bbp.680.row={null, []}, bbp.2476.o={null, []}, bbp.2022.row={null, []},
bbp.222.row={null, []}, bbp.2374.sel={null, []}, bbp.1144.sel={null, []},
bbp.1139.row={null, []}, bbp.852.sel={null, []}, bbp.1132.stack={null, []},
bbp.2168.col={null, []}, moveSection={null, []}, bbp.2476.d={asc, []},
bbp.1084.sel={null, []}, bbp.2062.row={null, []}, bbp.2111.row={null, []},
bbp.2407.row={null, []}, bbp.1223.col={null, []}, bbp.1462.sel={null, []},
bbp.2211.row={null, []}, bbp.1045.col={null, []}, bbp.2352.sel={null, []},
bbp.2130.chim={null, []}},
m_formErrors = null,
m_model = com.arsdigita.bebop.FormModel@30efd451,
m_locale = en_US,
m_isTransformed = true,
m_isValid = false,
m_isSubmission = true
},
m_attributes = null,
,
m_grabbingComponent = null,
m_invisible = {4, 5, 6, 7, 8, 9, 17, 33, 34, 35, 38, 91, 92, 108, 109, 110, 113,
133, 134, 135, 136, 198, 199, 200, 216, 217, 218, 221, 247, 248, 274, 275, 289,
315, 316, 317, 346, 395, 396, 412, 413, 414, 417, 439, 440, 451, 452, 453, 454,
455, 456, 457, 458, 459, 460, 461, 462, 758, 771, 772, 773, 774, 775, 861, 862,
878, 879, 880, 883, 909, 910, 958, 974, 975, 976, 979, 1040, 1056, 1057, 1058,
1061, 1079, 1080, 1116, 1117, 1133, 1134, 1135, 1138, 1168, 1169, 1217, 1218,
1234, 1235, 1236, 1239, 1281, 1282, 1330, 1331, 1347, 1348, 1349, 1352, 1386,
1387, 1435, 1436, 1437, 1453, 1454, 1455, 1458, 1480, 1481, 1500, 1501, 1502,
1503, 1504, 1505, 1506, 1507, 1508, 1509, 1510, 1511, 1807, 1820, 1821, 1822,
1823, 1824, 1922, 1923, 1939, 1940, 1941, 1944, 1966, 1967, 2014, 2016, 2017,
2033, 2034, 2035, 2038, 2060, 2061, 2087, 2088, 2102, 2128, 2129, 2130, 2159,
2201, 2202, 2223, 2224, 2225, 2226, 2227, 2229, 2230, 2231, 2232, 2233, 2234,
2235, 2262, 2265, 2393, 2394, 2395, 2397, 2398, 2456, 2468, 2469}
}
com.arsdigita.bebop.RequestLocal:
{com.arsdigita.bebop.RequestLocal@544d9454=null,
com.arsdigita.bebop.RequestLocal@54155454=null,
com.arsdigita.bebop.RequestLocal@55309454=null,
com.arsdigita.kernel.ui.ACSObjectSelectionModel$1@33951451=true,
com.arsdigita.bebop.RequestLocal@55565454=null,
com.arsdigita.bebop.RequestLocal@577b9454=null,
com.arsdigita.bebop.RequestLocal@55ed5454=null,
com.arsdigita.bebop.RequestLocal@7f2a1469=null,
com.arsdigita.bebop.RequestLocal@33f51451=null,
com.arsdigita.bebop.RequestLocal@7d1a9469=null,
com.arsdigita.cms.ui.ContentItemPage$ItemRequestLocal@3059d451=[com.arsdigita.cms.contenttypes.Article:{objectType=com.arsdigita.cms.contenttypes.Article,
id=15001}], com.arsdigita.bebop.RequestLocal@57915454=null,
com.arsdigita.bebop.RequestLocal@7dd39469=null,
com.arsdigita.bebop.Page$1@31481451=com.arsdigita.bebop.Label@22395464,
com.arsdigita.cms.ui.lifecycle.ItemLifecycleAdminPane$ItemLifecycleRequestLocal@769b9454=[com.arsdigita.cms.Lifecycle:{objectType=com.arsdigita.cms.Lifecycle,
id=31006}],
com.arsdigita.toolbox.ui.ContextBar$1@1f8b9444=[com.arsdigita.toolbox.ui.ContextBar$Entry@bc69464,
com.arsdigita.toolbox.ui.ContextBar$Entry@a851464,
com.arsdigita.toolbox.ui.ContextBar$Entry@4a9464],
com.arsdigita.bebop.RequestLocal@7d7f1469=null,
com.arsdigita.bebop.Table$3@51cb9454=com.arsdigita.toolbox.ui.DataTable$DataQueryTableModel@15add466,
com.arsdigita.bebop.RequestLocal@5746d454=null}
com.arsdigita.cms.dispatcher.section:
[com.arsdigita.cms.ContentSection:{objectType=com.arsdigita.cms.ContentSection,
id=2011}]
com.arsdigita.dispatcher.RequestContext:
com.arsdigita.sitenode.SiteNodeRequestContext@23bf5465
com.arsdigita.dispatcher.RequestValue:
{com.arsdigita.dispatcher.RequestValue@22f09447=null}
com.arsdigita.kernel.ACSObject:15001:
[com.arsdigita.cms.contenttypes.Article:{objectType=com.arsdigita.cms.contenttypes.Article,
id=15001}]
com.arsdigita.web.BaseApplicationServlet.application_id: 2011
com.arsdigita.web.BaseDispatcher.dispatched: true
com.arsdigita.web.BaseServlet.request_url:
/ccm/content/admin/item.jsp?bbp.106.sel=6018&bbp.v=6&bbp.3.pane=5&bbp.2228.stack=2231&bbp.s=3&bbp.2031.sel=6074&bbp.2022.col=2&bbp.1451.sel=6062&bbp.2245.col=0&bbp.i=bk3ivvozpm28aboj7o898lepcc67qiuxo3zqdcttfnj230zhd8xwj455i3hjib2d5mrvtf0xqo13wfm21gtxsdutol0atnkbhiuebz76klevf9ox6sastg87qpm6fhsfk1ksf9prmb4s1rz7a5egxyd0zi7ddsksn4c3wwjcovulvassh24xjm2i2d3naxunn8aa4djioeku3f9d10b55qp3ag0cnn8p4mdih0wmvr7ycvt72ooobx4gklffcyj46usnrtkhnhlidnpfz7dvnmnx03qickj445xf9mvst78bvjalpkjdznuds0ii67md2yq7xsd4hyjijtv6f8qyona0egt0iinnkk94galls9j9duwdelmq0xff86qx43nuyj542b3trsvpgyw9b4sly4fclfqktgpa61uc1xdjb6og61t434p8paq9j01mu9wkxdw2z1jk2tq6edljls4d9lxfewxckw&bbp.2245.row=15015&bbp.1937.sel=6068&bbp.e=select&bbp.972.sel=6039&bbp.876.sel=6034&bbp.2231.stack=%5E2264%5E2263&bbp.2476.d=asc&item_id=15001&bbp.1345.sel=6057&bbp.2211.d=asc&bbp.1131.sel=6047&bbp.1232.sel=6052&bbp.410.sel=6029&bbp.2463.d=asc&bbp.8.stack=2394&g11n.enc=ISO-8859-1&g11n.enc=ISO-8859-1&bbp.31.sel=6014&bbp.1054.sel=6043&bbp.214.sel=6023
guruErrorReport: 
-*-*-*-*-*- Begin Error Report -*-*-*-*-*-
-*-*-*- ACS Error Report Code:
conundrum.boston.redhat.com:9006:6bba1448:f58a9908f7 -*-*-*-
-*-*-*- Message:  (root cause: cursor does not fetch path: link.useContext) -*-*-*-

-*-*-*- Section: HTTP headers -*-*-*-
Accept:
text/xml,application/xml,application/xhtml+xml,text/html;q=0.9,text/plain;q=0.8,video/x-mng,image/png,image/jpeg,image/gif;q=0.2,*/*;q=0.1
Accept-Charset: ISO-8859-1,utf-8;q=0.7,*;q=0.7
Accept-Encoding: gzip,deflate,compress;q=0.9
Accept-Language: en-us,en;q=0.5
Connection: keep-alive
Cookie: JSESSIONID=aNbnSM7UcHP-;
ad_user_login=9!1149194703439!SR7DPE14NNtnzfXOEOcoJg==
Host: conundrum.boston.redhat.com:9006
Keep-Alive: 300
Referer:
http://conundrum.boston.redhat.com:9006/ccm/content/admin/item.jsp?bbp.1451.sel=6062&bbp.1232.sel=6052&bbp.3.pane=4&bbp.1054.sel=6043&bbp.2463.d=asc&bbp.2245.col=0&bbp.8.stack=2394&bbp.876.sel=6034&bbp.2231.stack=%5E2264%5E2263&bbp.972.sel=6039&bbp.214.sel=6023&bbp.410.sel=6029&bbp.1131.sel=6047&bbp.v=5&bbp.s=3&item_id=15001&bbp.i=bk3ivvozpm28aboj7o898lepcc67qiuxo3zqdcttfnj230zhd8xwj455i3hjib2d5mrvtf0xqo13wfm21gtxsdutol0atnkbhiuebz76klevf9ox6sastg87qpm6fhsfk1ksf9prmb4s1rz7a5egxyd0zi7ddsksn4c3wwjcovulvassh24xjm2i2d3naxunn8aa4djioeku3f9d10b55qp3ag0cnn8p4mdih0wmvr7ycvt72ooobx4gklffcyj46usnrtkhnhlidnpfz7dvnmnx03qickj445xf9mvst78bvjalpkjdznuds0ii67md2yq7xsd4hyjijtv6f8qyona0egt0iinnkk94galls9j9duwdelmq0xff86qx43nuyj542b3trsvpgyw9b4sly4fclfqktgpa61uc1xdjb6og61t434p8paq9j01mu9wkxdw2z1jk2tq6edljls4d9lxfewxcs0&bbp.31.sel=6014&bbp.e=select&bbp.2022.col=2&bbp.1345.sel=6057&bbp.106.sel=6018&bbp.2245.row=15015&bbp.1937.sel=6068&bbp.2211.d=asc&bbp.2031.sel=6074&g11n.enc=ISO-8859-1&bbp.2228.stack=2231&bbp.2476.d=asc&g11n.enc=ISO-8859-1
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4b) Gecko/20030516
Mozilla Firebird/0.6

-*-*-*- Section: Cookies -*-*-*-
JSESSIONID: aNbnSM7UcHP- (expires: -1)
ad_user_login: 9!1149194703439!SR7DPE14NNtnzfXOEOcoJg== (expires: -1)

-*-*-*- Section: CCM User -*-*-*-
Party not logged in

-*-*-*- Section: Stack trace -*-*-*-
com.arsdigita.persistence.PersistenceException:  (root cause:
com.arsdigita.persistence.proto.NotFetchedException: cursor does not fetch path:
link.useContext)
	at com.arsdigita.persistence.DataQueryImpl.get(DataQueryImpl.java(Compiled Code))
	at com.arsdigita.persistence.DataQueryDecorator.get(DataQueryDecorator.java:67)
	at
com.arsdigita.persistence.DataQueryDataCollectionAdapter.get(DataQueryDataCollectionAdapter.java:136)
	at com.arsdigita.cms.ItemTemplateMapping$1.get(ItemTemplateMapping.java:168)
	at
com.arsdigita.persistence.DataQueryDataCollectionAdapter.getLinkAttribute(DataQueryDataCollectionAdapter.java:128)
	at com.arsdigita.cms.ItemTemplateMapping$1.get(ItemTemplateMapping.java:166)
	at
com.arsdigita.toolbox.ui.DataTable$DataQueryTableModel.getKeyAt(DataTable.java:801)
	at com.arsdigita.bebop.Table.generateXML(Table.java:719)
	at com.arsdigita.bebop.SimpleContainer.generateXML(SimpleContainer.java:245)
	at com.arsdigita.bebop.SimpleContainer.generateXML(SimpleContainer.java:245)
	at com.arsdigita.bebop.SegmentedPanel$Segment.generateXML(SegmentedPanel.java:241)
	at com.arsdigita.bebop.SimpleContainer.generateXML(SimpleContainer.java:245)
	at com.arsdigita.bebop.SegmentedPanel.generateXML(SegmentedPanel.java:155)
	at com.arsdigita.toolbox.ui.LayoutPanel.section(LayoutPanel.java:88)
	at com.arsdigita.toolbox.ui.LayoutPanel.generateXML(LayoutPanel.java:73)
	at com.arsdigita.bebop.SimpleContainer.generateXML(SimpleContainer.java:245)
	at com.arsdigita.bebop.SimpleContainer.generateXML(SimpleContainer.java:245)
	at com.arsdigita.bebop.TabbedPane.generateXML(TabbedPane.java:444)
	at com.arsdigita.bebop.SimpleContainer.generateXML(SimpleContainer.java:245)
	at com.arsdigita.bebop.Page.generateXML(Page.java:639)
	at com.arsdigita.bebop.Page.buildDocument(Page.java:737)
	at com.arsdigita.cms.dispatcher.CMSPage$1.excurse(CMSPage.java:251)
	at com.arsdigita.cms.CMSExcursion.run(CMSExcursion.java:71)
	at com.arsdigita.cms.dispatcher.CMSPage.dispatch(CMSPage.java:259)
	at
_packages._content_22dsection._www._admin._item__jsp._jspService(_item__jsp.java:59)
	at com.caucho.jsp.JavaPage.service(JavaPage.java:75)
	at com.caucho.jsp.Page.subservice(Page.java:485)
	at com.caucho.server.http.FilterChainPage.doFilter(FilterChainPage.java:182)
	at com.caucho.server.http.Invocation.service(Invocation.java:312)
	at com.caucho.server.http.QRequestDispatcher.forward(QRequestDispatcher.java:213)
	at com.caucho.server.http.QRequestDispatcher.forward(QRequestDispatcher.java:100)
	at com.caucho.server.http.QRequestDispatcher.forward(QRequestDispatcher.java:77)
	at
com.arsdigita.dispatcher.DispatcherHelper.forwardHelper(DispatcherHelper.java:174)
	at
com.arsdigita.dispatcher.DispatcherHelper.forwardRequestByPath(DispatcherHelper.java:203)
	at
com.arsdigita.dispatcher.DispatcherHelper.forwardRequestByPath(DispatcherHelper.java:216)
	at
com.arsdigita.cms.dispatcher.FileDispatcher.chainedDispatch(FileDispatcher.java:61)
	at com.arsdigita.dispatcher.DispatcherChain.dispatch(DispatcherChain.java:74)
	at
com.arsdigita.cms.ContentSectionServlet.doService(ContentSectionServlet.java:142)
	at
com.arsdigita.web.BaseApplicationServlet$1.excurse(BaseApplicationServlet.java:119)
	at com.arsdigita.kernel.KernelExcursion.run(KernelExcursion.java:57)
	at
com.arsdigita.web.BaseApplicationServlet.doService(BaseApplicationServlet.java:113)
	at com.arsdigita.web.BaseServlet$1.excurse(BaseServlet.java:128)
	at com.arsdigita.kernel.KernelExcursion.run(KernelExcursion.java:57)
	at com.arsdigita.web.BaseServlet.internalService(BaseServlet.java:104)
	at com.arsdigita.web.BaseServlet.doGet(BaseServlet.java:205)
	at javax.servlet.http.HttpServlet.service(HttpServlet.java:126)
	at javax.servlet.http.HttpServlet.service(HttpServlet.java:103)
	at com.caucho.server.http.FilterChainServlet.doFilter(FilterChainServlet.java:96)
	at com.caucho.server.http.Invocation.service(Invocation.java:312)
	at com.caucho.server.http.QRequestDispatcher.forward(QRequestDispatcher.java:213)
	at com.caucho.server.http.QRequestDispatcher.forward(QRequestDispatcher.java:100)
	at com.caucho.server.http.QRequestDispatcher.forward(QRequestDispatcher.java:77)
	at com.arsdigita.web.BaseDispatcher.forward(BaseDispatcher.java:212)
	at com.arsdigita.web.BaseDispatcher.forward(BaseDispatcher.java:198)
	at com.arsdigita.web.BaseDispatcher.dispatch(BaseDispatcher.java:130)
	at com.arsdigita.web.DispatcherServlet.service(DispatcherServlet.java:136)
	at com.caucho.server.http.FilterChainServlet.doFilter(FilterChainServlet.java:96)
	at com.caucho.server.http.Invocation.service(Invocation.java:312)
	at com.caucho.server.http.HttpRequest.handleRequest(HttpRequest.java:221)
	at com.caucho.server.http.HttpRequest.handleConnection(HttpRequest.java:163)
	at com.caucho.server.TcpConnection.run(TcpConnection.java:137)
	at java.lang.Thread.run(Thread.java:512)
Root cause: 
com.arsdigita.persistence.proto.NotFetchedException: cursor does not fetch path:
link.useContext
	at com.arsdigita.persistence.proto.Cursor.get(Cursor.java(Compiled Code))
	at com.arsdigita.persistence.DataQueryImpl.get(DataQueryImpl.java(Compiled Code))
	at com.arsdigita.persistence.DataQueryDecorator.get(DataQueryDecorator.java:67)
	at
com.arsdigita.persistence.DataQueryDataCollectionAdapter.get(DataQueryDataCollectionAdapter.java:136)
	at com.arsdigita.cms.ItemTemplateMapping$1.get(ItemTemplateMapping.java:168)
	at
com.arsdigita.persistence.DataQueryDataCollectionAdapter.getLinkAttribute(DataQueryDataCollectionAdapter.java:128)
	at com.arsdigita.cms.ItemTemplateMapping$1.get(ItemTemplateMapping.java:166)
	at
com.arsdigita.toolbox.ui.DataTable$DataQueryTableModel.getKeyAt(DataTable.java:801)
	at com.arsdigita.bebop.Table.generateXML(Table.java:719)
	at com.arsdigita.bebop.SimpleContainer.generateXML(SimpleContainer.java:245)
	at com.arsdigita.bebop.SimpleContainer.generateXML(SimpleContainer.java:245)
	at com.arsdigita.bebop.SegmentedPanel$Segment.generateXML(SegmentedPanel.java:241)
	at com.arsdigita.bebop.SimpleContainer.generateXML(SimpleContainer.java:245)
	at com.arsdigita.bebop.SegmentedPanel.generateXML(SegmentedPanel.java:155)
	at com.arsdigita.toolbox.ui.LayoutPanel.section(LayoutPanel.java:88)
	at com.arsdigita.toolbox.ui.LayoutPanel.generateXML(LayoutPanel.java:73)
	at com.arsdigita.bebop.SimpleContainer.generateXML(SimpleContainer.java:245)
	at com.arsdigita.bebop.SimpleContainer.generateXML(SimpleContainer.java:245)
	at com.arsdigita.bebop.TabbedPane.generateXML(TabbedPane.java:444)
	at com.arsdigita.bebop.SimpleContainer.generateXML(SimpleContainer.java:245)
	at com.arsdigita.bebop.Page.generateXML(Page.java:639)
	at com.arsdigita.bebop.Page.buildDocument(Page.java:737)
	at com.arsdigita.cms.dispatcher.CMSPage$1.excurse(CMSPage.java:251)
	at com.arsdigita.cms.CMSExcursion.run(CMSExcursion.java:71)
	at com.arsdigita.cms.dispatcher.CMSPage.dispatch(CMSPage.java:259)
	at
_packages._content_22dsection._www._admin._item__jsp._jspService(_item__jsp.java:59)
	at com.caucho.jsp.JavaPage.service(JavaPage.java:75)
	at com.caucho.jsp.Page.subservice(Page.java:485)
	at com.caucho.server.http.FilterChainPage.doFilter(FilterChainPage.java:182)
	at com.caucho.server.http.Invocation.service(Invocation.java:312)
	at com.caucho.server.http.QRequestDispatcher.forward(QRequestDispatcher.java:213)
	at com.caucho.server.http.QRequestDispatcher.forward(QRequestDispatcher.java:100)
	at com.caucho.server.http.QRequestDispatcher.forward(QRequestDispatcher.java:77)
	at
com.arsdigita.dispatcher.DispatcherHelper.forwardHelper(DispatcherHelper.java:174)
	at
com.arsdigita.dispatcher.DispatcherHelper.forwardRequestByPath(DispatcherHelper.java:203)
	at
com.arsdigita.dispatcher.DispatcherHelper.forwardRequestByPath(DispatcherHelper.java:216)
	at
com.arsdigita.cms.dispatcher.FileDispatcher.chainedDispatch(FileDispatcher.java:61)
	at com.arsdigita.dispatcher.DispatcherChain.dispatch(DispatcherChain.java:74)
	at
com.arsdigita.cms.ContentSectionServlet.doService(ContentSectionServlet.java:142)
	at
com.arsdigita.web.BaseApplicationServlet$1.excurse(BaseApplicationServlet.java:119)
	at com.arsdigita.kernel.KernelExcursion.run(KernelExcursion.java:57)
	at
com.arsdigita.web.BaseApplicationServlet.doService(BaseApplicationServlet.java:113)
	at com.arsdigita.web.BaseServlet$1.excurse(BaseServlet.java:128)
	at com.arsdigita.kernel.KernelExcursion.run(KernelExcursion.java:57)
	at com.arsdigita.web.BaseServlet.internalService(BaseServlet.java:104)
	at com.arsdigita.web.BaseServlet.doGet(BaseServlet.java:205)
	at javax.servlet.http.HttpServlet.service(HttpServlet.java:126)
	at javax.servlet.http.HttpServlet.service(HttpServlet.java:103)
	at com.caucho.server.http.FilterChainServlet.doFilter(FilterChainServlet.java:96)
	at com.caucho.server.http.Invocation.service(Invocation.java:312)
	at com.caucho.server.http.QRequestDispatcher.forward(QRequestDispatcher.java:213)
	at com.caucho.server.http.QRequestDispatcher.forward(QRequestDispatcher.java:100)
	at com.caucho.server.http.QRequestDispatcher.forward(QRequestDispatcher.java:77)
	at com.arsdigita.web.BaseDispatcher.forward(BaseDispatcher.java:212)
	at com.arsdigita.web.BaseDispatcher.forward(BaseDispatcher.java:198)
	at com.arsdigita.web.BaseDispatcher.dispatch(BaseDispatcher.java:130)
	at com.arsdigita.web.DispatcherServlet.service(DispatcherServlet.java:136)
	at com.caucho.server.http.FilterChainServlet.doFilter(FilterChainServlet.java:96)
	at com.caucho.server.http.Invocation.service(Invocation.java:312)
	at com.caucho.server.http.HttpRequest.handleRequest(HttpRequest.java:221)
	at com.caucho.server.http.HttpRequest.handleConnection(HttpRequest.java:163)
	at com.caucho.server.TcpConnection.run(TcpConnection.java:137)
	at java.lang.Thread.run(Thread.java:512)


-*-*-*- Section: Servlet attributes -*-*-*-
com.arsdigita.bebop.PageState: com.arsdigita.bebop.PageState@7ab9d464 = {
m_page = com.arsdigita.cms.ui.ContentItemPage@31cf9451,
m_request = com.caucho.server.http.DispatchRequest@68fb1448,
m_response = com.caucho.server.http.HttpResponse@2d549448,
m_pageState = com.arsdigita.bebop.FormData@7abbd464 = {
m_parameterDataValues = {bbp.44.sel={null, []}, bbp.642.col={null, []},
bbp.1451.sel={6062, []}, bbp.1173.sel={null, []}, bbp.39.row={null, []},
bbp.1358.sel={null, []}, bbp.107.stack={null, []}, bbp.119.sel={null, []},
bbp.1391.sel={null, []}, bbp.252.sel={null, []}, bbp.298.row={null, []},
bbp.1815.col={null, []}, bbp.1107.sel={null, []}, bbp.2280.row={null, []},
bbp.2141.sel={null, []}, bbp.1459.col={null, []}, imageParam={null, []},
bbp.1353.row={null, []}, bbp.114.row={null, []}, bbp.2199.sel={null, []},
bbp.97.row={null, []}, bbp.290.kw={null, []}, bbp.1388.col={null, []},
bbp.1805.row={null, []}, bbp.1442.row={null, []}, bbp.867.col={null, []},
bbp.1055.stack={null, []}, bbp.2476.mid={null, []}, bbp.249.col={null, []},
bbp.277.sel={null, []}, bbp.1081.col={null, []}, bbp.1243.sel={null, []},
bbp.138.col={null, []}, bbp.1065.sel={null, []}, bbp.442.type={null, []},
bbp.1729.col={null, []}, bbp.1950.sel={null, []}, bbp.1232.sel={6052, []},
bbp.1945.row={null, []}, bbp.1170.col={null, []}, bbp.963.col={null, []},
bbp.3.pane={6, []}, bbp.1054.sel={6043, []}, bbp.1633.col={null, []},
bbp.2289.col={null, []}, bbp.1321.sel={null, []}, bbp.2322.sel={null, []},
bbp.2044.sel={null, []}, bbp.2039.row={null, []}, bbp.1233.stack={null, []},
bbp.1094.sel={null, []}, bbp.887.sel={null, []}, bbp.205.col={null, []},
bbp.2463.o={null, []}, bbp.1183.sel={null, []}, bbp.2103.kw={null, []},
bbp.2463.d={asc, []}, bbp.2463.c={null, []}, bbp.914.sel={null, []},
bbp.2418.sel={null, []}, bbp.2168.row={null, []}, bbp.1478.control={null, []},
bbp.7.stack={null, []}, bbp.2245.col={0, []}, bbp.1913.sel={null, []},
bbp.512.col={null, []}, bbp.262.sel={null, []},
bbp.8.stack={[Ljava.lang.Integer;@73991464, []}, bbp.347.kw={null, []},
bbp.401.col={null, []}, bbp.1223.row={null, []}, bbp.1691.col={null, []},
bbp.2463.col={null, []}, bbp.1045.row={null, []}, bbp.1122.col={null, []},
bbp.1808.type={null, []}, bbp.642.row={null, []}, bbp.876.sel={6034, []},
bbp.1240.col={null, []}, bbp.1286.sel={null, []}, bbp.2336.sel={null, []},
bbp.1062.col={null, []}, return_url={null, []}, bbp.983.sel={null, []},
bbp.2231.stack={[Ljava.lang.Integer;@7346d464, []}, bbp.22.col={null, []},
bbp.877.stack={null, []}, bbp.972.sel={6039, []}, bbp.2396.stack={null, []},
bbp.1336.col={null, []}, bbp.1938.stack={null, []}, bbp.766.col={null, []},
bbp.884.col={null, []}, bbp.1971.sel={null, []}, bbp.1464.sel={null, []},
bbp.411.stack={null, []}, bbp.1459.row={null, []}, bbp.225.sel={null, []},
bbp.214.sel={6023, []}, bbp.2065.sel={null, []}, bbp.911.col={null, []},
bbp.1388.row={null, []}, bbp.867.row={null, []}, bbp.271.image_asset={null, []},
bbp.437.control={null, []}, bbp.756.row={null, []}, bbp.249.row={null, []},
bbp.1928.col={null, []}, bbp.1081.row={null, []}, bbp.421.sel={null, []},
bbp.138.row={null, []}, bbp.2483.sel={null, []}, bbp.1729.row={null, []},
bbp.1142.sel={null, []}, bbp.410.sel={6029, []}, bbp.1968.col={null, []},
bbp.2444.col={null, []}, bbp.1170.row={null, []}, bbp.1031.sel={null, []},
bbp.963.row={null, []}, bbp.1561.col={null, []}, bbp.1283.col={null, []},
bbp.2361.sel={null, []}, bbp.1633.row={null, []}, bbp.1131.sel={6047, []},
bbp.924.sel={null, []}, bbp.2289.row={null, []}, bbp.1452.stack={null, []},
bbp.584.col={null, []}, bbp.v={null, []}, bbp.355.col={null, []},
bbp.980.col={null, []}, bbp.s={null, []}, bbp.2255.col={null, []},
bbp.42.sel={null, []}, item_id={15001, []}, bbp.205.row={null, []},
bbp.1356.sel={null, []}, bbp.i={{4, 5, 6, 7, 8, 9, 17, 33, 34, 35, 38, 91, 92,
108, 109, 110, 113, 133, 134, 135, 136, 198, 199, 200, 216, 217, 218, 221, 247,
248, 274, 275, 289, 315, 316, 317, 346, 395, 396, 412, 413, 414, 417, 439, 440,
451, 452, 453, 454, 455, 456, 457, 458, 459, 460, 461, 462, 758, 771, 772, 773,
774, 775, 861, 862, 878, 879, 880, 883, 909, 910, 958, 974, 975, 976, 979, 1040,
1056, 1057, 1058, 1061, 1079, 1080, 1116, 1117, 1133, 1134, 1135, 1138, 1168,
1169, 1217, 1218, 1234, 1235, 1236, 1239, 1281, 1282, 1330, 1331, 1347, 1348,
1349, 1352, 1386, 1387, 1435, 1436, 1437, 1453, 1454, 1455, 1458, 1480, 1481,
1500, 1501, 1502, 1503, 1504, 1505, 1506, 1507, 1508, 1509, 1510, 1511, 1807,
1820, 1821, 1822, 1823, 1824, 1922, 1923, 1939, 1940, 1941, 1944, 1966, 1967,
2014, 2016, 2017, 2033, 2034, 2035, 2038, 2060, 2061, 2087, 2088, 2102, 2128,
2129, 2130, 2159, 2201, 2202, 2223, 2224, 2225, 2226, 2227, 2229, 2230, 2231,
2232, 2233, 2234, 2235, 2262, 2265, 2393, 2394, 2395, 2397, 2398, 2456, 2468,
2469}, []}, bbp.1981.sel={null, []}, bbp.117.sel={null, []},
bbp.2088.chim={null, []}, bbp.328.sel={null, []}, bbp.31.sel={6014, []},
bbp.1245.sel={null, []}, bbp.e={null, []}, bbp.418.col={null, []},
bbp.82.sel={null, []}, bbp.680.col={null, []}, bbp.2022.col={2, []},
bbp.1296.sel={null, []}, bbp.1067.sel={null, []}, bbp.222.col={null, []},
bbp.1345.sel={6057, []}, bbp.106.sel={6018, []}, bbp.1139.col={null, []},
bbp.2006.sel={null, []}, bbp.2245.row={15015, []}, bbp.512.row={null, []},
bbp.2062.col={null, []}, bbp.2111.col={null, []}, bbp.2090.sel={null, []},
bbp.2407.col={null, []}, bbp.2386.sel={null, []}, textParam={null, []},
bbp.401.row={null, []}, bbp.949.sel={null, []}, bbp.1691.row={null, []},
bbp.2211.col={null, []}, bbp.1948.sel={null, []}, bbp.1483.type={null, []},
bbp.1122.row={null, []}, bbp.889.sel={null, []}, bbp.39.col={null, []},
bbp.1240.row={null, []}, bbp.1062.row={null, []}, bbp.1937.sel={6068, []},
bbp.386.sel={null, []}, bbp.215.stack={null, []}, bbp.2032.stack={null, []},
bbp.2075.sel={null, []}, bbp.1401.sel={null, []}, bbp.32.stack={null, []},
bbp.1208.sel={null, []}, bbp.22.row={null, []}, bbp.298.col={null, []},
bbp.2476.col={null, []}, bbp.1336.row={null, []}, bbp.2280.col={null, []},
bbp.317.chim={null, []}, bbp.2211.o={null, []}, bbp.884.row={null, []},
bbp.1353.col={null, []}, bbp.114.col={null, []}, bbp.2211.d={asc, []},
bbp.2042.sel={null, []}, bbp.97.col={null, []}, content_type={null, []},
bbp.911.row={null, []}, bbp.1346.stack={null, []}, bbp.1442.col={null, []},
bbp.2471.sel={null, []}, bbp.2031.sel={6074, []}, bbp.985.sel={null, []},
bbp.2084.image_asset={null, []}, bbp.1928.row={null, []}, bbp.1426.sel={null,
[]}, bbp.189.sel={null, []}, bbp.1945.col={null, []}, bbp.759.type={null, []},
bbp.275.chim={null, []}, bbp.973.stack={null, []}, bbp.1968.row={null, []},
bbp.2444.row={null, []}, bbp.227.sel={null, []}, bbp.1561.row={null, []},
bbp.1283.row={null, []}, bbp.584.row={null, []}, bbp.355.row={null, []},
bbp.2039.col={null, []}, bbp.980.row={null, []}, bbp.2255.row={null, []},
g11n.enc={ISO-8859-1, []}, bbp.2228.stack={[Ljava.lang.Integer;@732dd464, []},
bbp.423.sel={null, []}, bbp.418.row={null, []}, bbp.2160.kw={null, []},
bbp.680.row={null, []}, bbp.2476.o={null, []}, bbp.2022.row={null, []},
bbp.222.row={null, []}, bbp.2374.sel={null, []}, bbp.1144.sel={null, []},
bbp.1139.row={null, []}, bbp.852.sel={null, []}, bbp.1132.stack={null, []},
bbp.2168.col={null, []}, moveSection={null, []}, bbp.2476.d={asc, []},
bbp.1084.sel={null, []}, bbp.2062.row={null, []}, bbp.2111.row={null, []},
bbp.2407.row={null, []}, bbp.1223.col={null, []}, bbp.1462.sel={null, []},
bbp.2211.row={null, []}, bbp.1045.col={null, []}, bbp.2352.sel={null, []},
bbp.2130.chim={null, []}},
m_formErrors = null,
m_model = com.arsdigita.bebop.FormModel@30efd451,
m_locale = en_US,
m_isTransformed = true,
m_isValid = false,
m_isSubmission = true
},
m_attributes = null,
,
m_grabbingComponent = null,
m_invisible = {4, 5, 6, 7, 8, 9, 17, 33, 34, 35, 38, 91, 92, 108, 109, 110, 113,
133, 134, 135, 136, 198, 199, 200, 216, 217, 218, 221, 247, 248, 274, 275, 289,
315, 316, 317, 346, 395, 396, 412, 413, 414, 417, 439, 440, 451, 452, 453, 454,
455, 456, 457, 458, 459, 460, 461, 462, 758, 771, 772, 773, 774, 775, 861, 862,
878, 879, 880, 883, 909, 910, 958, 974, 975, 976, 979, 1040, 1056, 1057, 1058,
1061, 1079, 1080, 1116, 1117, 1133, 1134, 1135, 1138, 1168, 1169, 1217, 1218,
1234, 1235, 1236, 1239, 1281, 1282, 1330, 1331, 1347, 1348, 1349, 1352, 1386,
1387, 1435, 1436, 1437, 1453, 1454, 1455, 1458, 1480, 1481, 1500, 1501, 1502,
1503, 1504, 1505, 1506, 1507, 1508, 1509, 1510, 1511, 1807, 1820, 1821, 1822,
1823, 1824, 1922, 1923, 1939, 1940, 1941, 1944, 1966, 1967, 2014, 2016, 2017,
2033, 2034, 2035, 2038, 2060, 2061, 2087, 2088, 2102, 2128, 2129, 2130, 2159,
2201, 2202, 2223, 2224, 2225, 2226, 2227, 2229, 2230, 2231, 2232, 2233, 2234,
2235, 2262, 2265, 2393, 2394, 2395, 2397, 2398, 2456, 2468, 2469}
}
com.arsdigita.bebop.RequestLocal:
{com.arsdigita.bebop.RequestLocal@544d9454=null,
com.arsdigita.bebop.RequestLocal@54155454=null,
com.arsdigita.bebop.RequestLocal@55309454=null,
com.arsdigita.kernel.ui.ACSObjectSelectionModel$1@33951451=true,
com.arsdigita.bebop.RequestLocal@55565454=null,
com.arsdigita.bebop.RequestLocal@577b9454=null,
com.arsdigita.bebop.RequestLocal@55ed5454=null,
com.arsdigita.bebop.RequestLocal@7f2a1469=null,
com.arsdigita.bebop.RequestLocal@33f51451=null,
com.arsdigita.bebop.RequestLocal@7d1a9469=null,
com.arsdigita.cms.ui.ContentItemPage$ItemRequestLocal@3059d451=[com.arsdigita.cms.contenttypes.Article:{objectType=com.arsdigita.cms.contenttypes.Article,
id=15001}], com.arsdigita.bebop.RequestLocal@57915454=null,
com.arsdigita.bebop.RequestLocal@7dd39469=null,
com.arsdigita.bebop.Page$1@31481451=com.arsdigita.bebop.Label@22395464,
com.arsdigita.cms.ui.lifecycle.ItemLifecycleAdminPane$ItemLifecycleRequestLocal@769b9454=[com.arsdigita.cms.Lifecycle:{objectType=com.arsdigita.cms.Lifecycle,
id=31006}],
com.arsdigita.toolbox.ui.ContextBar$1@1f8b9444=[com.arsdigita.toolbox.ui.ContextBar$Entry@bc69464,
com.arsdigita.toolbox.ui.ContextBar$Entry@a851464,
com.arsdigita.toolbox.ui.ContextBar$Entry@4a9464],
com.arsdigita.bebop.RequestLocal@7d7f1469=null,
com.arsdigita.bebop.Table$3@51cb9454=com.arsdigita.toolbox.ui.DataTable$DataQueryTableModel@15add466,
com.arsdigita.bebop.RequestLocal@5746d454=null}
com.arsdigita.cms.dispatcher.section:
[com.arsdigita.cms.ContentSection:{objectType=com.arsdigita.cms.ContentSection,
id=2011}]
com.arsdigita.dispatcher.RequestContext:
com.arsdigita.sitenode.SiteNodeRequestContext@23bf5465
com.arsdigita.dispatcher.RequestValue:
{com.arsdigita.dispatcher.RequestValue@22f09447=null}
com.arsdigita.kernel.ACSObject:15001:
[com.arsdigita.cms.contenttypes.Article:{objectType=com.arsdigita.cms.contenttypes.Article,
id=15001}]
com.arsdigita.web.BaseApplicationServlet.application_id: 2011
com.arsdigita.web.BaseDispatcher.dispatched: true
com.arsdigita.web.BaseServlet.request_url:
/ccm/content/admin/item.jsp?bbp.106.sel=6018&bbp.v=6&bbp.3.pane=5&bbp.2228.stack=2231&bbp.s=3&bbp.2031.sel=6074&bbp.2022.col=2&bbp.1451.sel=6062&bbp.2245.col=0&bbp.i=bk3ivvozpm28aboj7o898lepcc67qiuxo3zqdcttfnj230zhd8xwj455i3hjib2d5mrvtf0xqo13wfm21gtxsdutol0atnkbhiuebz76klevf9ox6sastg87qpm6fhsfk1ksf9prmb4s1rz7a5egxyd0zi7ddsksn4c3wwjcovulvassh24xjm2i2d3naxunn8aa4djioeku3f9d10b55qp3ag0cnn8p4mdih0wmvr7ycvt72ooobx4gklffcyj46usnrtkhnhlidnpfz7dvnmnx03qickj445xf9mvst78bvjalpkjdznuds0ii67md2yq7xsd4hyjijtv6f8qyona0egt0iinnkk94galls9j9duwdelmq0xff86qx43nuyj542b3trsvpgyw9b4sly4fclfqktgpa61uc1xdjb6og61t434p8paq9j01mu9wkxdw2z1jk2tq6edljls4d9lxfewxckw&bbp.2245.row=15015&bbp.1937.sel=6068&bbp.e=select&bbp.972.sel=6039&bbp.876.sel=6034&bbp.2231.stack=%5E2264%5E2263&bbp.2476.d=asc&item_id=15001&bbp.1345.sel=6057&bbp.2211.d=asc&bbp.1131.sel=6047&bbp.1232.sel=6052&bbp.410.sel=6029&bbp.2463.d=asc&bbp.8.stack=2394&g11n.enc=ISO-8859-1&g11n.enc=ISO-8859-1&bbp.31.sel=6014&bbp.1054.sel=6043&bbp.214.sel=6023

-*-*-*- Section: Request summary -*-*-*-
Context path: 
Request URI: /__ccm__/servlet/content-section/admin/item.jsp
Query string:
app-id=2011&bbp.1451.sel=6062&bbp.1232.sel=6052&bbp.3.pane=5&bbp.1054.sel=6043&bbp.2463.d=asc&bbp.2245.col=0&bbp.8.stack=2394&bbp.876.sel=6034&bbp.2231.stack=%5E2264%5E2263&bbp.972.sel=6039&bbp.214.sel=6023&bbp.410.sel=6029&bbp.1131.sel=6047&bbp.v=6&bbp.s=3&item_id=15001&bbp.i=bk3ivvozpm28aboj7o898lepcc67qiuxo3zqdcttfnj230zhd8xwj455i3hjib2d5mrvtf0xqo13wfm21gtxsdutol0atnkbhiuebz76klevf9ox6sastg87qpm6fhsfk1ksf9prmb4s1rz7a5egxyd0zi7ddsksn4c3wwjcovulvassh24xjm2i2d3naxunn8aa4djioeku3f9d10b55qp3ag0cnn8p4mdih0wmvr7ycvt72ooobx4gklffcyj46usnrtkhnhlidnpfz7dvnmnx03qickj445xf9mvst78bvjalpkjdznuds0ii67md2yq7xsd4hyjijtv6f8qyona0egt0iinnkk94galls9j9duwdelmq0xff86qx43nuyj542b3trsvpgyw9b4sly4fclfqktgpa61uc1xdjb6og61t434p8paq9j01mu9wkxdw2z1jk2tq6edljls4d9lxfewxckw&bbp.31.sel=6014&bbp.e=select&bbp.2022.col=2&bbp.1345.sel=6057&bbp.106.sel=6018&bbp.2245.row=15015&bbp.1937.sel=6068&bbp.2211.d=asc&bbp.2031.sel=6074&g11n.enc=ISO-8859-1&bbp.2228.stack=2231&bbp.2476.d=asc&g11n.enc=ISO-8859-1
Method: GET
Remote user: null

-*-*-*- Section: System properties -*-*-*-
file.encoding: ISO-8859-1
file.encoding.pkg: sun.io
file.separator: /
invokedviajava: 
java.assistive: ON
java.awt.fonts: 
java.awt.graphicsenv: sun.awt.X11GraphicsEnvironment
java.awt.printerjob: sun.awt.motif.PSPrinterJob
java.class.path:
:/var/ccm-devel/web/richardl/cms/webapps/ccm/WEB-INF/lib/jaas.jar:/var/ccm-devel/web/richardl/cms/webapps/ccm/WEB-INF/lib/jce.jar:/var/ccm-devel/web/richardl/cms/webapps/ccm/WEB-INF/lib/sunjce_provider.jar:/opt/oracle/product/9.2.0.1/jdbc/lib/classes12.zip:/var/ccm-devel/web/richardl/cms/webapps/ccm/WEB-INF/lib/xerces.jar:/var/ccm-devel/web/richardl/cms/webapps/ccm/WEB-INF/lib/xalan.jar:/opt/resin/2.1.4/lib/jaxp.jar:/opt/resin/2.1.4/lib/dom.jar:/opt/resin/2.1.4/lib/jdbc2_0-stdext.jar:/opt/resin/2.1.4/lib/jdbc-mysql.jar:/opt/resin/2.1.4/lib/jndi.jar:/opt/resin/2.1.4/lib/jmx.jar:/opt/resin/2.1.4/lib/jta-spec1_0_1.jar:/opt/resin/2.1.4/lib/resin.jar:/opt/resin/2.1.4/lib/sax.jar:/opt/resin/2.1.4/lib/webutil.jar:/opt/IBMJava2-131/lib/tools.jar:/opt/IBMJava2-131/jre/lib/rt.jar:/opt/resin/2.1.4/lib/jsdk23.jar
java.class.version: 46.0
java.compiler: jitc
java.ext.dirs: /opt/IBMJava2-131/jre/lib/ext
java.fullversion: J2RE 1.3.1 IBM build cxia32131-20020302 (JIT enabled: jitc)
java.home: /opt/IBMJava2-131/jre
java.io.tmpdir: /tmp
java.library.path:
/opt/IBMJava2-131/jre/bin:/opt/IBMJava2-131/jre/bin/classic:/opt/oracle/product/9.2.0.1/lib:/lib:/usr/lib:/usr/local/lib:/usr/oracle/JRE/lib:libexec:/usr/lib
java.naming.factory.initial: com.caucho.naming.InitialContextFactoryImpl
java.naming.factory.url.pkgs: com.caucho.naming
java.runtime.name: Java(TM) 2 Runtime Environment, Standard Edition
java.runtime.version: 1.3.1
java.specification.name: Java Platform API Specification
java.specification.vendor: Sun Microsystems Inc.
java.specification.version: 1.3
java.vendor: IBM Corporation
java.vendor.url: http://www.ibm.com/
java.vendor.url.bug: 
java.version: 1.3.1
java.vm.info: J2RE 1.3.1 IBM build cxia32131-20020302 (JIT enabled: jitc)
java.vm.name: Classic VM
java.vm.specification.name: Java Virtual Machine Specification
java.vm.specification.vendor: Sun Microsystems Inc.
java.vm.specification.version: 1.0
java.vm.vendor: IBM Corporation
java.vm.version: 1.3.1
javax.xml.parsers.DocumentBuilderFactory:
org.apache.xerces.jaxp.DocumentBuilderFactoryImpl
javax.xml.parsers.SAXParserFactory: org.apache.xerces.jaxp.SAXParserFactoryImpl
javax.xml.transform.TransformerFactory:
org.apache.xalan.processor.TransformerFactoryImpl
line.separator: 

org.xml.sax.driver: org.apache.xerces.parsers.SAXParser
os.arch: x86
os.name: Linux
os.version: 2.4.9-e.12
path.separator: :
PreferredXSLTTransformer: XALAN
resin.home: /opt/resin/2.1.4
sun.boot.class.path:
/opt/IBMJava2-131/jre/lib/rt.jar:/opt/IBMJava2-131/jre/lib/i18n.jar:/opt/IBMJava2-131/jre/classes
sun.boot.library.path: /opt/IBMJava2-131/jre/bin
sun.io.unicode.encoding: UnicodeLittle
user.dir: /opt/resin/2.1.4
user.home: /home/boston/richardl
user.language: en
user.name: richardl
user.region: US
user.timezone: America/New_York
vendor: Apache Software Foundation
vendor-url: http://xml.apache.org/xalan
version: 2.1.0
-*-*-*-*-*- End Error Report -*-*-*-*-*-

guruMeditationCode: conundrum.boston.redhat.com:9006:6bba1448:f58a9908f7

-*-*-*- Section: Request summary -*-*-*-
Context path: 
Request URI: /ccm/content/admin/item.jsp
Query string:
bbp.1451.sel=6062&bbp.1232.sel=6052&bbp.3.pane=5&bbp.1054.sel=6043&bbp.2463.d=asc&bbp.2245.col=0&bbp.8.stack=2394&bbp.876.sel=6034&bbp.2231.stack=%5E2264%5E2263&bbp.972.sel=6039&bbp.214.sel=6023&bbp.410.sel=6029&bbp.1131.sel=6047&bbp.v=6&bbp.s=3&item_id=15001&bbp.i=bk3ivvozpm28aboj7o898lepcc67qiuxo3zqdcttfnj230zhd8xwj455i3hjib2d5mrvtf0xqo13wfm21gtxsdutol0atnkbhiuebz76klevf9ox6sastg87qpm6fhsfk1ksf9prmb4s1rz7a5egxyd0zi7ddsksn4c3wwjcovulvassh24xjm2i2d3naxunn8aa4djioeku3f9d10b55qp3ag0cnn8p4mdih0wmvr7ycvt72ooobx4gklffcyj46usnrtkhnhlidnpfz7dvnmnx03qickj445xf9mvst78bvjalpkjdznuds0ii67md2yq7xsd4hyjijtv6f8qyona0egt0iinnkk94galls9j9duwdelmq0xff86qx43nuyj542b3trsvpgyw9b4sly4fclfqktgpa61uc1xdjb6og61t434p8paq9j01mu9wkxdw2z1jk2tq6edljls4d9lxfewxckw&bbp.31.sel=6014&bbp.e=select&bbp.2022.col=2&bbp.1345.sel=6057&bbp.106.sel=6018&bbp.2245.row=15015&bbp.1937.sel=6068&bbp.2211.d=asc&bbp.2031.sel=6074&g11n.enc=ISO-8859-1&bbp.2228.stack=2231&bbp.2476.d=asc&g11n.enc=ISO-8859-1
Method: GET
Remote user: null

-*-*-*- Section: System properties -*-*-*-
file.encoding: ISO-8859-1
file.encoding.pkg: sun.io
file.separator: /
invokedviajava: 
java.assistive: ON
java.awt.fonts: 
java.awt.graphicsenv: sun.awt.X11GraphicsEnvironment
java.awt.printerjob: sun.awt.motif.PSPrinterJob
java.class.path:
:/var/ccm-devel/web/richardl/cms/webapps/ccm/WEB-INF/lib/jaas.jar:/var/ccm-devel/web/richardl/cms/webapps/ccm/WEB-INF/lib/jce.jar:/var/ccm-devel/web/richardl/cms/webapps/ccm/WEB-INF/lib/sunjce_provider.jar:/opt/oracle/product/9.2.0.1/jdbc/lib/classes12.zip:/var/ccm-devel/web/richardl/cms/webapps/ccm/WEB-INF/lib/xerces.jar:/var/ccm-devel/web/richardl/cms/webapps/ccm/WEB-INF/lib/xalan.jar:/opt/resin/2.1.4/lib/jaxp.jar:/opt/resin/2.1.4/lib/dom.jar:/opt/resin/2.1.4/lib/jdbc2_0-stdext.jar:/opt/resin/2.1.4/lib/jdbc-mysql.jar:/opt/resin/2.1.4/lib/jndi.jar:/opt/resin/2.1.4/lib/jmx.jar:/opt/resin/2.1.4/lib/jta-spec1_0_1.jar:/opt/resin/2.1.4/lib/resin.jar:/opt/resin/2.1.4/lib/sax.jar:/opt/resin/2.1.4/lib/webutil.jar:/opt/IBMJava2-131/lib/tools.jar:/opt/IBMJava2-131/jre/lib/rt.jar:/opt/resin/2.1.4/lib/jsdk23.jar
java.class.version: 46.0
java.compiler: jitc
java.ext.dirs: /opt/IBMJava2-131/jre/lib/ext
java.fullversion: J2RE 1.3.1 IBM build cxia32131-20020302 (JIT enabled: jitc)
java.home: /opt/IBMJava2-131/jre
java.io.tmpdir: /tmp
java.library.path:
/opt/IBMJava2-131/jre/bin:/opt/IBMJava2-131/jre/bin/classic:/opt/oracle/product/9.2.0.1/lib:/lib:/usr/lib:/usr/local/lib:/usr/oracle/JRE/lib:libexec:/usr/lib
java.naming.factory.initial: com.caucho.naming.InitialContextFactoryImpl
java.naming.factory.url.pkgs: com.caucho.naming
java.runtime.name: Java(TM) 2 Runtime Environment, Standard Edition
java.runtime.version: 1.3.1
java.specification.name: Java Platform API Specification
java.specification.vendor: Sun Microsystems Inc.
java.specification.version: 1.3
java.vendor: IBM Corporation
java.vendor.url: http://www.ibm.com/
java.vendor.url.bug: 
java.version: 1.3.1
java.vm.info: J2RE 1.3.1 IBM build cxia32131-20020302 (JIT enabled: jitc)
java.vm.name: Classic VM
java.vm.specification.name: Java Virtual Machine Specification
java.vm.specification.vendor: Sun Microsystems Inc.
java.vm.specification.version: 1.0
java.vm.vendor: IBM Corporation
java.vm.version: 1.3.1
javax.xml.parsers.DocumentBuilderFactory:
org.apache.xerces.jaxp.DocumentBuilderFactoryImpl
javax.xml.parsers.SAXParserFactory: org.apache.xerces.jaxp.SAXParserFactoryImpl
javax.xml.transform.TransformerFactory:
org.apache.xalan.processor.TransformerFactoryImpl
line.separator: 

org.xml.sax.driver: org.apache.xerces.parsers.SAXParser
os.arch: x86
os.name: Linux
os.version: 2.4.9-e.12
path.separator: :
PreferredXSLTTransformer: XALAN
resin.home: /opt/resin/2.1.4
sun.boot.class.path:
/opt/IBMJava2-131/jre/lib/rt.jar:/opt/IBMJava2-131/jre/lib/i18n.jar:/opt/IBMJava2-131/jre/classes
sun.boot.library.path: /opt/IBMJava2-131/jre/bin
sun.io.unicode.encoding: UnicodeLittle
user.dir: /opt/resin/2.1.4
user.home: /home/boston/richardl
user.language: en
user.name: richardl
user.region: US
user.timezone: America/New_York
vendor: Apache Software Foundation
vendor-url: http://xml.apache.org/xalan
version: 2.1.0
-*-*-*-*-*- End Error Report -*-*-*-*-*-
Comment 1 Richard Li 2003-06-03 13:22:38 EDT
Fixed by archit. Confirmed by me.

Note You need to log in before you can comment on or make changes to this bug.